package com.ruoyi.dxp.dto;

import java.io.Serializable;

/**
 * 首页统计柱状图查询参数
 */
public class BarChartParam implements Serializable {
    private static final long serialVersionUID = 1L;

    private String unit;

    private String beginCreateTime;

    private String endCreateTime;

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getBeginCreateTime() {
        return beginCreateTime;
    }

    public void setBeginCreateTime(String beginCreateTime) {
        this.beginCreateTime = beginCreateTime;
    }

    public String getEndCreateTime() {
        return endCreateTime;
    }

    public void setEndCreateTime(String endCreateTime) {
        this.endCreateTime = endCreateTime;
    }
}
